﻿.u-tt{
    height:70px;
}
.g-main{
    width:830px;
}
.g-side{
    width:340px;
}
/*slide*/
.m-slide{
    width:770px;
    height:40px;
    overflow: hidden;
}
.m-slide ul li{
    width:770px;
    float:left;
}
.m-slide .u-tab{
    width:110px;
    float:left;
    text-align:center;
}
.m-slide .u-tab.cur{
   border-bottom: 2px solid #064eb4;
   font-weight: bold;
} 
.m-nav .u-change{
    position:absolute;
    right:0px;
    top:0px;
}
.u-prev-right{
    background:url(../../../../../img/lib/cloudsite/schoolsite/sprite.png) no-repeat -518px -125px;
}
.u-prev-right.cur{
    background:url(../../../../../img/lib/cloudsite/schoolsite/sprite.png) no-repeat -481px -448px;
}
.u-prev-left{
    background:url(../../../../../img/lib/cloudsite/schoolsite/sprite.png) no-repeat -478px -90px;
}
.u-prev-left.cur{
    background:url(../../../../../img/lib/cloudsite/schoolsite/sprite.png) no-repeat -448px -448px;
}
/*content*/
.m-slide-full {
    width: 100%;
    height: 400px;
}
.m-slide-full .rslides_tabs a{
    width:30px;
    height:5px;
}
.m-slide-full .rslides_here a{
    background-color:#333;
}
.Sch-m-news{
    margin-top:30px;
}
.m-slide-news{
    width:362px;
}
.m-slide-news .rslides_tabs {
    position:absolute;
    right: 20px;
    bottom: 10px;
}
.m-slide-news .rslides_text{
    position:absolute;
    bottom:0px;
    width:100%;
    z-index:2;
    background-color:rgba(0,0,0,0.3);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);    /*IE8支持*/
}
.m-slide-news .rslides_text a{
    display:block;
    color:#fff;
    padding:0px 20px;
 }
.m-topNews{
    width:810px;
}
.m-topNews .m-module-r {
    width: 670px;
}
.m-topNews .m-module-r p{
   height:48px;
   line-height:24px;
    overflow:hidden;
}
.m-topNews ul li{
    width:405px;
}
.m-topNews ul li a{
    max-width:370px;
}

.Sch-news-ct{
    position:relative;
    height:230px;
}
.Sch-news-ct .m-slide .u-tab{
     height:38px;   
}
.Sch-news-ct .tt{
    display:none;
    margin-top:10px;
}
.Sch-news-ct .tt ul li{
   width:415px;
}
.Sch-news-ct .tt ul li a{
    max-width:400px;
}
.m-view{
    width:310px;
}
.m-view ul{
   margin-top:10px;
}
.m-view ul li a {
    width: 260px;
    margin: 0px 10px;
    vertical-align: middle;
}
.m-view .u-icon20{
    background-color:#eaeaea;
}
.m-view .u-icon20.u-rank {
    background-color: #018ee1;
    color:#fff;
}
.Sch-m-advertise img{
    width:100%;
    max-height:60px;
}
.Sch-m-res .user ul li{
     width:240px;
}
.Sch-m-res .user .m-module-r{
     max-width:150px;
}
.Sch-m-res .res li {
    width:415px;
    margin-bottom:10px;
}
.Sch-m-res ul.res li a{
    width:280px;
}
.Sch-m-account{
    background-color:#def0fb;
    padding:20px 50px;
}
.Sch-m-account div{
    margin-bottom:10px;
}
.Sch-m-account .name{
    width:100px;
}
.linkbtn {
    display: block;
    width: 240px;
    height: 48px;
    line-height: 48px;
    background-color: #018ee1;
    color: #fff;
    border-radius:8px;
}
.linkbtn:hover {
    color: #fff;
}
.Sch-m-active ul li{
    width:300px;
}
.Sch-m-active .m-module-r{
    width:180px;
}
.Sch-m-active .m-module .item {
    margin-left:15px;
    margin-right:auto;
}
.Sch-m-gp ul li{
    width:273px;
    margin-bottom: 15px;
}
.Sch-m-gp .m-module-r{
    max-width:170px;
}
.Sch-m-gp .m-module-l img{
    border-radius:50%;
}
.Sch-m-class .tt .zone{
    width:480px;
    margin:0px 20px;
}
.Sch-m-class .tt .zone>p,.Sch-m-class .tt .ask>p,.Sch-m-class .tt .vote>p{
    margin-bottom:10px;
} 
.Sch-m-class .zone ul li{
    width:50%;
    margin-bottom:20px;
}
.Sch-m-class .zone .m-module-r{
    max-width:150px;
}
.Sch-m-class .tt .vote{
    width:340px;
}
.Sch-m-class .tt .zone,.Sch-m-class .tt .vote,.Sch-m-class .tt .ask{
    height:375px;
    overflow:hidden;
}
.Sch-m-class .tt .ask {
    width:340px;
}
.Sch-m-class .tt .ask li{
    margin-bottom:9px;
}
.Sch-m-class  .ask .name{
    color:#999;
    width:120px;
    vertical-align:top;
}
.Sch-m-class   .ask li a.cur{
   color:#2f96e0;
}
.Sch-m-app{
    position:relative;
    margin:30px 0px;
}
.Sch-m-app .m-slide{
    width:1080px;
    height:auto;
    margin: 0px auto;
}
.Sch-m-app ul li{
    width:1080px;
}
.Sch-m-app ul li .Sch-m-img{
    float:left;
    width:120px;
}
.Sch-m-app .u-prev-left,.Sch-m-app .u-prev-right{
    position:absolute;
    width: 30px;
    font-size:40px;
    line-height: 90px;
    color: #999;
    font-family: "SimHei";
    font-weight: bold;
    float: left;
    top:0;
    margin-top:50px;
    background:none;
}
.Sch-m-app .u-prev-left{
    left:0;
}
.Sch-m-app .u-prev-right{
    right: 0;
}
.Sch-m-app .u-prev-left.cur,.Sch-m-app .u-prev-right.cur{
    color: #333;
    cursor:pointer;
}